.main-about {
    position: relative;
    background: url(../img/bg-3.jpg) no-repeat 50% 50% / cover;
    z-index: 2;
    padding: 234px 0 165px 0;
    @media (max-width: 1024px) {
        padding: 128px 0 107px;
    }
    &:before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: url(../img/2-map.svg) no-repeat 50% 70%;
        z-index: 1;
        mix-blend-mode: overlay;
        opacity: .94;
        pointer-events: none;
        @media (max-width: 1024px) {
            display: none;
        }
    }
    &__box {
        position: relative;
        z-index: 3;
        &:after {
            content: "";
            width: 3px;
            height: 145px;
            position: absolute;
            bottom: 134px;
            right: 0;
            background: #CCA86F;
            @media (max-width: 1024px) {
                bottom: -64px;
                width: 2px;
                height: 125px;
            }
        }
    }
    &__title {
        position: relative;
        display: inline-block;
        font-family: 'NewBaskervilleExpOdC';
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #221B17;
        margin-bottom: 50px;
        @media (max-width: 1024px) {
            font-size: 24px;
            line-height: 29px;
            margin-bottom: 13px;
        }
        &:before {
            content: "";
            width: 73px;
            height: 3px;
            background: #fff;
            position: absolute;
            top: 50%;
            transform: translateY(-50%) translateX(59px);
            left: 100%;  
            @media (max-width: 1024px) {
                display: none;
            }            
        }
        &--type-2 {
            font-weight: 300;
            font-size: 48px;
            line-height: 1.21;
            color: #131110;
            margin-bottom: 20px;
            max-width: 916px;
            @media (max-width: 1024px) {
                font-size: 24px;
                line-height: 1.33;
                margin-bottom: 10px;
            }
        }
    }
    &__text {
        margin-bottom: 40px;
        font-weight: 300;
        font-size: 24px;
        line-height: 1.33;
        color: #131110;
        margin-bottom: 40px;
        max-width: 874px;
        @media (max-width: 1024px) {
            font-size: 16px;
            line-height: 1.5;
            margin-bottom: 20px;
        }
    }
    &__link {
        display: inline-block;
        font-size: 18px;
        line-height: 1.33;
        letter-spacing: -0.03em;
        color: #131110;
        border-bottom: 1px solid;
        transition: .3s ease;
        @media (max-width: 580px) {
            font-size: 14px;
            line-height: 1.71;
        }
        &_icon {
            fill: currentColor;
        }
        &:hover {            
            border-color: transparent;
            color: #CCA86F;
        }
    }
    &__gallery {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        pointer-events: none;
        &_wrapper {
            display: flex;
            height: 100%;
            position: absolute;
            right: 0;
            bottom: 0;
            animation: gallery var(--time) infinite linear normal;
            mix-blend-mode: overlay;
        }
        &_slide {
            position: relative;
            width: 100vw;
            height: 100%;
            &:nth-child(odd){
                .main-about__gallery_img {
                    &:nth-child(5n + 1){
                        top: 0;
                        left: 0;
                        @media (max-width: 767px) {
                            left: -30px;
                        }
                    }
                    &:nth-child(5n + 2) {
                        top: 0;
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                        @media (max-width: 767px) {
                            left: auto;
                            right: 0;
                        }
                    }
                    &:nth-child(5n + 3) {
                        top: 0;
                        right: 0;
                        @media (max-width: 767px) {
                            left: 0;
                            bottom: 0;
                            margin: auto;
                        }
                    }
                    &:nth-child(5n + 4) {
                        bottom: 0;
                        right: 20%;
                    }
                    &:nth-child(5n + 5) {
                        bottom: 0;
                        left: 20%;
                    }
                }
            }
            &:nth-child(even){
                .main-about__gallery_img {
                    &:nth-child(5n + 1){
                        top: 0;
                        left: 20%;
                        @media (max-width: 767px) {
                            left: -30px;
                        }
                    }
                    &:nth-child(5n + 2) {
                        top: 0;
                        right: 20%;
                        left: auto;
                        margin: 0 auto;
                        @media (max-width: 767px) {
                            left: auto;
                            right: 0;
                        }
                    }
                    &:nth-child(5n + 3) {
                        bottom: 0;
                        right: 0;
                        @media (max-width: 767px) {
                            left: 0;
                            bottom: 0;
                            margin: auto;
                        }
                    }
                    &:nth-child(5n + 4) {
                        bottom: 0;
                        right: 0;
                        left: 0;
                        margin: 0 auto;                    
                    }
                    &:nth-child(5n + 5) {
                        bottom: 0;
                        left: 0;
                    }
                }
            }
        }
        &_img {
            position: absolute;
            max-width: 27%;
            @media (max-width: 767px) {
                max-width: 50%;
            }
        }
        &--type-2 {
            height: 1200px;
            opacity: .19;
            @media (max-width: 1024px) {
                height: 500px;
            }
            &:before {
                content: "";
                width: 924px;
                height: 395px;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                background: url(../img/4-map.svg) no-repeat 50% 70%;
                z-index: 0;
                opacity: .4;
                // mix-blend-mode: overlay;
                @media (max-width: 1024px) {
                    display: none;
                }
            }
            // .main-about__gallery_wrapper {
            //     opacity: 0.12;
            // }
        }
    }
}